<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">adresář kontaktů</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Adresář kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Adresář kontaktů</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Adresář kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služeb</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služeb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služeb na kartě SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služeb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služeb SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služeb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Číslo SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html">Moje čísla</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jména a čísla</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Ukládání kontaktních informací</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Karta SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Kontakty na kartě SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontaktní informace</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Adresář kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Ukládání kontaktních informací</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
      <target FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html">Úpravy kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kontakty na kartě SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Kontakty na kartě SIM</target>
      <target FeatureID="-1" href="PHOB_HLP_SIM_LIST.html">Adresář kontaktů na kartě SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">miniatury snímků</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Ukládání kontaktních informací</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení kontaktů</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavení kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">omezení hovorů</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Omezení hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pevné vytáčení</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html">Kontakty pro pevné vytáčení</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html">Úprava kontaktů pro pevné vytáčení</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Omezení hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pořadí jmen v seznamu Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavení kontaktů</target>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavení kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skupiny kontaktů</text>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html">Skupiny kontaktů</target>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html">Členové skupiny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonní seznam</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Ukládání kontaktních informací</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Adresář kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výchozí paměť</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavení kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">záznamy v telefonním seznamu</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
   </keywords>
</keywords>